Subject: Re: Venus Fly Trap
From: [email-masked] (David Orlovich)
Date: Wed, 29 Jun 1994 04:27:01 GMT
Newsgroups: bionet.plants

=================
extract from [email-masked] (Julius L Heinis) ....

Krys:I don't have a Venus Fly-trap and am not sure how to reply
in Internet. If yours eats the cat, please send me a sucker.
I did review a book on "Plants that eat Animals" where it says:
Keep wet. Do not use tap-water, only rain-water, do not wet the
leaves, use sphagnum around the pot. Keep frost-free. I cannot
see much about sun or shade, so I'd keep them - maybe not very
strong sun, subdued.  <<<--- sounds OK up till here ... LOTS OF SUN!

David.